
<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <title>Blacknet服务协议和隐私政策</title>

  <style>
    /* reset */
  html{color:#000;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%}html *{outline:none;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{font-family:PingFang-SC-Regular,HeitiJ-Light,Helvetica Neue,Helvetica,STHeiTi,sans-serif;-webkit-font-smoothing:antialiased}article,aside,blockquote,body,button,code,dd,details,div,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,input,legend,li,menu,nav,ol,p,pre,section,td,textarea,th,ul{margin:0;padding:0}input,select,textarea{font-size:100%}input:-ms-clear{display:none}fieldset,img{border:0}abbr,acronym{border:0;font-variant:normal}del{text-decoration:line-through}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500}q:after,q:before{content:""}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}a,a:active,ins{text-decoration:none}button,fieldset,img,input{border:0;-webkit-appearance:none;}button,input,select,textarea{font-size:100%}table{border-spacing:0;border-collapse:collapse}input{border-radius:0;}:focus{outline:0}

  body, h2, h3, h4, h5 {
    font-size: 13px;
  }
  .wrapper {
    padding: .853333333rem;
  }
  h1 {
    text-align: center;
    font-size: 16px;
    margin: 0.341333334rem 0 1.109333334rem;
  }
  h1, h2, h3, h4 {
    font-weight: bold;
  }
  p, li {
    line-height: 1.4;
  }
  p, li, .mb, h2, h3, h4, h5 {
    margin-bottom: .512rem;
  }
  .strong {
    font-weight: bold;
  }
  .right {
    text-align: right;
  }
  .center {
    text-align: center;
  }
  .square {
    list-style: square;
    margin-left: 1rem;
  }

  </style>
</head>

<body>
  <div></div>
    <section class="wrapper">
  <h1>《Blacknet隐私政策》</h1>
  <p class="strong center">最近更新于：2020年01月01日</p>
  <p class="strong mb">
    尊敬的用户：
  </p>
  <p class="strong mb">
    Blacknet Team（以下简称“Blacknet Team”或“我们”）尊重并保护用户（以下简称“您”或“用户”）的隐私，您使用Blacknet时，Blacknet Team将按照本隐私政策（以下简称“本政策”）收集、使用您的个人信息。
  </p>
  <p class="strong mb">
    Blacknet Team建议您在使用本产品（以下简称“Blacknet”）之前仔细阅读并理解本政策全部内容, 针对免责声明等条款在内的重要信息将以加粗的形式体现。本政策有关关键词定义与Blacknet Team《Blacknet服务协议》保持一致。
  </p>
  <p class="strong mb">
    本政策可由Blacknet Team在线随时更新，更新后的政策一旦公布即代替原来的政策，如果您不接受修改后的条款，请立即停止使用Blacknet，您继续使用Blacknet将被视为接受修改后的政策。经修改的政策一经在Blacknet上公布，立即自动生效。
  </p>
  <p class="strong mb">
    您知悉本政策及其他有关规定适用于Blacknet及Blacknet上Blacknet Team所自主拥有的DApp。
  </p>

  <section class="terms-area">
    <h2>一、 我们收集您的哪些信息</h2>
    <p class="mb">请您知悉，我们收集您的以下信息是出于满足您在Blacknet服务需要的目的，且我们十分重视对您隐私的保护。在我们收集您的信息时，将严格遵守“合法、正当、必要”的原则。且您知悉，若您不提供我们服务所需的相关信息，您在Blacknet的服务体验可能因此而受到影响。</p>
    <ul>
      <li>1. 我们将收集您的移动设备信息、操作记录、交易记录、钱包地址等个人信息。</li>
      <li>
        2. 为满足您的特定服务需求，我们将收集您的姓名、银行卡号、手机号码、邮件地址等信息。
      </li>
      <li class="strong">
        3. 您知悉：您在Blacknet 上的钱包密码、私钥、助记词、Keystore并不存储或同步至Blacknet Team服务器。Blacknet Team不提供找回您的钱包密码、私钥、助记词、Keystore的服务。
      </li>
      <li>
        4. 除上述内容之外，您知悉在您使用Blacknet特定功能时，我们将在收集您的个人信息前向您作出特别提示，要求向您收集更多的个人信息。如您选择不同意，则视为您放弃使用Blacknet该特定功能。
      </li>
      <li>
        5. 当您跳转到第三方DApp后，第三方DApp会向您收集个人信息。Blacknet不持有第三方DApp向您收集的个人信息。
      </li>
      <li>
        <p>6. 在法律法规允许的范围内，Blacknet Team可能会在以下情形中收集并使用您的个人信息无需征得您的授权同意：</p>
        <ul>
          <li class="strong">（1） 与国家安全、国防安全有关的；</li>
          <li class="strong">（2） 与公共安全、公共卫生、重大公共利益有关的；</li>
          <li class="strong">（3） 与犯罪侦查、起诉、审判和判决执行等有关的；</li>
          <li class="strong">（4） 所收集的个人信息是您自行向社会公众公开的；</li>
          <li class="strong">（5） 从合法公开披露的信息中收集您的个人信息，如合法的新闻报道，政府信息公开等渠道；</li>
          <li class="strong">（6） 用于维护服务的安全和合规所必需的，例如发现、处理产品和服务的故障；</li>
          <li class="strong">（7） 法律法规规定的其他情形。</li>
        </ul>
      </li>
      <li>
        <p>7. 我们收集信息的方式如下：</p>
        <ul>
          <li>（1） 您向我们提供信息。例如，您在“个人中心”页面中填写姓名、手机号码或银行卡号，或在反馈问题时提供邮件地址，或在使用我们的特定服务时，您额外向我们提供。</li>
          <li>（2） 我们在您使用Blacknet的过程中获取信息，包括您移动设备信息以及您对Blacknet的操作记录等信息；</li>
          <li>（3） 我们通过区块链系统，拷贝您全部或部分的交易记录。但交易记录以区块链系统的记载为准。</li>
        </ul>
      </li>
    </ul>
  </section>

  <section class="terms-area">
    <h2>
      二、 我们如何使用您的信息
    </h2>
    <ul>
      <li>1. 我们通过您移动设备的唯一序列号，确认您与您的钱包的对应关系。</li>
      <li>2. 我们将向您及时发送重要通知，如软件更新、服务协议及本政策条款的变更。</li>
      <li>3. 我们在Blacknet的“系统设置”中为您提供“指纹登录”选项，让您方便且更安全地管理您的数字代币。</li>
      <li>4. 我们通过收集您公开的钱包地址和提供的移动设备信息来处理您向我们提交的反馈。</li>
      <li>5. 我们收集您的个人信息进行Blacknet Team内部审计、数据分析和研究等，以期不断提升我们的服务水平。</li>
      <li>6. 依照《Blacknet服务协议》及Blacknet Team其他有关规定，Blacknet Team将利用用户信息对用户的使用行为进行管理及处理。</li>
      <li>7. 法律法规规定及与监管机构配合的要求。</li>
    </ul>
  </section>

  <section class="terms-area">
    <h2>三、 您如何控制自己的信息 </h2>
    <p>
      您在Blacknet中拥有以下对您个人信息自主控制权：
    </p>
    <ul>
      <li>1. 您可以通过同步钱包的方式，将您的其他钱包导入Blacknet中，或者将您在Blacknet的钱包导入到其他数字代币管理钱包中。Blacknet将向您显示导入钱包的信息。</li>
      <li>2. 您知悉您可以通过“资产”版块内容修改您的数字代币种类、进行转账及收款等活动。</li>
      <li>
        <p>3. 您知悉在Blacknet“我”的版块您可以自由选择进行如下操作：</p>
        <ul>
          <li>（1） 在“联系人”中，您可以随时查看并修改您的“联系人”；</li>
          <li>（2） 在“系统设置”中，您可以选择不开启“指纹登录”选项，即您可以选择不使用苹果公司提供的Touch ID验证服务；</li>
          <li>（3） 在“个人中心”中，您并不需要提供自己的姓名、手机号码、银行卡等信息，但当您使用特定服务时，您需要提供以上信息；</li>
          <li>（4） 在“提交反馈”中，您可以随时向我们提出您对Blacknet问题及改进建议，我们将非常乐意与您沟通并积极改进我们的服务。</li>
        </ul>
      </li>
      <li>4. 您知悉当我们出于特定目的向您收集信息时，我们会提前给予您通知，您有权选择拒绝。但同时您知悉，当您选择拒绝提供有关信息时，即表示您放弃使用Blacknet的有关服务。</li>
      <li>5. 您知悉，您及我们对于您交易记录是否公开并没有控制权，因为基于区块链交易系统的开源属性，您的交易记录在整个区块链系统中公开透明。</li>
      <li>6.
        您知悉当您使用Blacknet的功能跳转至第三方DApp之后，我们的《Blacknet服务协议》、《Blacknet隐私政策》将不再适用，针对您在第三方DApp上对您个人信息的控制权问题，我们建议您在使用第三方DApp之前详细阅读并了解其隐私规则和有关用户服务协议等内容。
      </li>
      <li>7. 您有权要求我们更新、更改、删除您的有关信息。</li>
      <li class="strong">8. 您知悉我们可以根据本政策第一条第6款的要求收集您的信息而无需获得您的授权同意。</li>
    </ul>
  </section>
  <section class="terms-area">
    <h2>四、 我们可能分享或传输您的信息</h2>
    <ul>
      <li>1.
        Blacknet Team在中华人民共和国境内收集和产生的用户个人信息将存储在中华人民共和国境内的服务器上。若Blacknet Team确需向境外传输您的个人信息，将在事前获得您的授权，且按照有关法律法规政策的要求进行跨境数据传输，并对您的个人信息履行保密义务。
      </li>
      <li class="strong">
        <p>2. 未经您事先同意，Blacknet Team不会将您的个人信息向任何第三方共享或转让，但以下情况除外：</p>
        <ul>
          <li>（1） 事先获得您明确的同意或授权；</li>
          <li>（2） 所收集的个人信息是您自行向社会公众公开的；</li>
          <li>（3） 所收集的个人信息系从合法公开披露的信息中收集，如合法的新闻报道，政府信息公开等渠道；</li>
          <li>（4） 与Blacknet Team的关联方共享，我们只会共享必要的用户信息，且受本隐私条款中所声明的目的的约束；</li>
          <li>（5） 根据适用的法律法规、法律程序的要求、行政机关或司法机关的要求进行提供；</li>
          <li>（6） 在涉及合并、收购时，如涉及到个人信息转让，Blacknet Team将要求个人信息接收方继续接受本政策的约束。</li>
        </ul>
      </li>
    </ul>
  </section>
  <section class="terms-area">
    <h2>五、 我们如何保护您的信息 </h2>
    <ul>
      <li>1. 如Blacknet Team停止运营，Blacknet Team将及时停止继续收集您个人信息的活动，将停止运营的通知公告在Blacknet上，并对所持有的您的个人信息在合理期限内进行删除或匿名化处理。</li>
      <li>2. 为了保护您的个人信息，Blacknet Team将采取数据安全技术措施，提升内部合规水平，增加内部员工信息安全培训，并对相关数据设置安全访问权限等方式安全保护您的隐私信息。</li>
      <li>3. 我们将在Blacknet“消息中心”中向您发送有关信息安全的消息，并不时在Blacknet“帮助中心”版块更新钱包使用及信息保护的资料，供您参考。</li>
    </ul>
  </section>

  <section class="terms-area">
    <h2>
      六、 对未成年人的保护
    </h2>
    <p>我们对保护未满18周岁的未成年人做出如下特别约定：</p>
    <ul>
      <li>1. 未成年人应当在父母或监护人指导下使用Blacknet Team相关服务。</li>
      <li>2. 我们建议未成年人的父母和监护人应当在阅读本政策、《Blacknet服务协议》及我们的其他有关规则的前提下，指导未成年人使用Blacknet。</li>
      <li>3. Blacknet将根据国家相关法律法规的规定保护未成年人的个人信息的保密性及安全性。</li>
    </ul>
  </section>

  <section class="terms-area">
    <h2>
      七、 免责声明
    </h2>
    <ul class="strong">
      <li>1.
        请您注意，您通过Blacknet接入第三方DApp后，将适用该第三方DApp发布的隐私政策。该第三方DApp对您个人信息的收集和使用不为Blacknet Team所控制，也不受本政策的约束。Blacknet Team无法保证第三方DApp一定会按照Blacknet Team的要求采取个人信息保护措施。
      </li>
      <li>2. 您应审慎选择和使用第三方DApp，并妥善保护好您的个人信息，Blacknet Team对其他第三方DApp的隐私保护不负任何责任。</li>
      <li>3. Blacknet Team将在现有技术水平条件下尽可能采取合理的安全措施来保护您的个人信息，以避免信息的泄露、篡改或者毁损。Blacknet Team系利用无线方式传输数据，因此，Blacknet Team无法确保通过无线网络传输数据的隐私性和安全性。</li>
    </ul>
  </section>

  <section class="terms-area">
    <h2>
      八、 其他
    </h2>
    <ul>
      <li>1. 如您是中华人民共和国以外的用户，您需全面了解并遵守您所在司法辖区与使用Blacknet Team服务所有相关法律、法规及规则。</li>
      <li>2. 您在使用Blacknet Team服务过程中，如遇到任何有关个人信息使用的问题，您可以通过在Blacknet提交反馈等方式联系我们。</li>
      <li>3. 您可以在Blacknet中查看本政策及Blacknet Team其他服务规则。<span class="strong">我们鼓励您在每次访问Blacknet时都查阅Blacknet Team的服务协议及隐私政策。</span></li>
      <li>4. 本政策的任何译文版本仅为方便用户而提供，无意对本政策的条款进行修改。如果本政策的中文版本与非中文版本之间存在冲突，应以中文版本为准。</li>
      <li>5. 本政策自<span class="back-color">2020年01月01日</span>起适用。</li>
    </ul>
  </section>
  <footer>
    <p class="strong last">
      本政策未尽事宜，您需遵守Blacknet Team不时更新的公告及相关规则。
    </p>
    <p class="strong right last">
      Blacknet Team
    </p>
  </footer>
</section>


</body>

</html>